<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="lesson6" -->
<title>Tech Squares Class: Definitions for Fall 2013 Week 6</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/lesson6.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html#lesson6" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Prev" title="Week 5." href="lessons/lesson5.html" />
<link rel="Next" title="Week 7." href="lessons/lesson7.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Definitions for Fall 2013 Week 6</h2>

<p></p>

<p><b><a id="AlamoStyleWave" >ALAMO STYLE
WAVE</a></b>: Alamo style is a formation of an even number of
dancers in a circle holding adjacent hands and with each dancer
facing in an opposite direction to that of the adjoining
dancers.</p>

<p><b><a id="CentersIn" >CENTERS IN</a></b>:
Starting formation&nbsp;- where ever there is a couple with their
backs to the center of the set facing or standing behind another
couple (e.g., eight chain thru, completed double pass thru). The
outside dancers step apart as the centers step forward and between
them to form a line.</p>

<p><b><a id="CircletoaLine" >CIRCLE TO A
LINE</a></b>: Starting formation&nbsp;- facing couples. Couples
circle left one half&nbsp;(180&deg;). The lead dancer in the couple
who started on the inside (man's position) releases the left
handhold, but retains the handhold of the dancer on his right to
become the left end dancer of the line. The released dancer moves
forward under the raised arm arch formed by that dancer and the
adjacent dancer turning left face gradually under her own left arm
(so that instead of backing up she is moving forward) to become the
right end dancer in the line.</p>

<p><b><a id="EightChainThru" >EIGHT CHAIN
THRU</a></b> (1-8 hands): Starting formation&nbsp;- eight chain
thru. Facing dancers join right hands and pull by (this completes
an eight chain one). The center facing dancers join left hands and
pull by while the outside dancers do a courtesy turn (this
completes an eight chain two). Repeat these actions in sequence to
achieve eight chain three, eight chain four, etc. Eight chain thru
is the same as eight chain eight.</p>

<p><b><a id="Recycle" >RECYCLE</a></b>: Starting
formation&nbsp;- ocean wave. Centers move forward in a small
semi-circle to stand behind the adjacent end. All four dancers walk
forward one quarter of a circle in a smooth arc, then all turn in
place one quarter (90&deg;) toward the foursome. End as facing
couples.</p>

<p><b><a id="Rollaway" >ROLLAWAY</a></b>: Starting
formation&nbsp;- couple. The directed dancer, or if not specified
the dancer on the right, rolls across a full turn (360&deg;) in
front of the dancer on the left, as the dancer on the left
sidesteps to the right to exchange places. From a circle, unless
otherwise directed, the ladies roll left across in front of the
men.</p>

<p><b><a id="SlideThru" >SLIDE THRU</a></b>:
Starting formation&nbsp;- facing dancers. Dancers pass thru then
turn one quarter (90&deg;). Men always turn right; women always
turn left. Dancers end side by side.</p>

<p><b><a id="SpinChainThru" >SPIN CHAIN
THRU</a></b>: Starting formation&nbsp;- parallel waves. Each end
and the adjacent center dancer turn one half. The new centers of
each ocean wave turn three quarters to make a new ocean wave across
the set. The two centers of this wave turn one half to reform the
wave across the set. The two outside pairs of dancers of the center
wave now turn three quarters to join the waiting ends and form
parallel ocean waves.</p>

<p><b><a id="Tag" >TAG THE LINE</a></b>: Starting
formation&nbsp;- any line with an even number of dancers. Each
dancer turns individually to face the center of the line. Taking a
short side step to the left, dancers walk forward passing right
shoulders with oncoming dancers until they have walked past all of
the dancers from the other half of the line. The call may be
followed by any one of the directions In, Out, Right or Left. When
this happens, dancers turn in place one quarter&nbsp;(90&deg;) in
the direction indicated.</p>

<p><b><a id="HalfTag" >HALF TAG</a></b>: 
<!--index15-->
Starting formation&nbsp;- any line with an even number of dancers.
Like tag the line, except the dancers stop walking forward when the
original center from each side of the line meets the original end
from the other side. If started from a four-person line, the ending
is a right-hand box circulate formation; from longer lines the
ending is a right-hand column formation.</p>

<p><b><a id="ThreeQuarterTag" >3/4 TAG THE
LINE</a></b>: <!--index17-->
Starting formation&nbsp;- any line with four dancers. Like tag the
line, except dancers stop in a 3/4 tag formation, with lead dancers
facing out and trailers in a wave or mini-wave between the
out-facing dancers.</p>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/lesson6.pdf"><tt>lesson6.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
